I just started using an HP workstation loaded with SLED 11 SP2. I want to enable the update repository which requires registration with the novell service center but I am unable to do this. Here's what I do:

- From the Yast control centre I run as superuser "Online Update". A initialization window reports that no update repository configured yet and offers the option of running "configuration workflow"
- running the "workflow" brings up the "Novell Customer Center Registration" dialog window
- Using default settings I click Next. This results in "An error occurred wile connecting to the server", details of which are "ERROR: Failure when receiving data from the peer: (56)".

I don't know what to try next. The proxy is set correctly I believe.

Thanks for any help!